Bug 161438 - "details..." in "Open Kenai Project" dialog is not implemented as hyperlink
"details..." in "Open Kenai Project" dialog is not implemented as hyperlink
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-30 09:12 UTC by Jaromir Uhrik
Modified: 2009-11-10 03:33 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (60.61 KB, image/png)
2009-03-30 09:16 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-03-30 09:12:58 UTC
Product Version: NetBeans IDE Dev (Build 200903291205)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)

In Open Kenai Project dialog when some projects are listed there is "details..." text rendered in the bottom right
corner of each item. This should be implemented as a hyperlink - it has no sense to have it there as a text.
Comment 1 Jaromir Uhrik 2009-03-30 09:16:40 UTC
Created attachment 79030 [details]
Screenshot attached...
Comment 2 Jan Becicka 2009-04-09 15:27:39 UTC
904fe7de6c6f
Comment 3 Quality Engineering 2009-04-10 07:37:25 UTC
Integrated into 'main-golden', will be available in build *200904100201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/904fe7de6c6f
User: Jan Becicka <jbecicka@netbeans.org>
Log: #161438: "details..." in  "Open Kenai Project" dialog is not implemented as hyperlink
Comment 4 Petr Dvorak 2009-05-27 14:20:21 UTC
Verified

Product Version: NetBeans IDE 6.7 RC1 (Build 200905270001)
Java: 1.6.0_13; Java HotSpot(TM) Client VM 11.3-b02
System: Linux version 2.6.28-11-generic running on i386; UTF-8; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo